<aside id="sidebar" class="sidebar pb-[32px]">

  <ul class="sidebar-nav" id="sidebar-nav">

    <li class="nav-item">
      <a class="nav-link collapsed"
         [routerLink]="ScreenCodes.HOME_PAGE | toUrlTree | toUrl">
        <i class="bi bi-grid"></i>
        <span>Home</span>
      </a>
    </li>

    <li class="nav-item">
      <a class="nav-link collapsed" data-bs-target="#components-nav" data-bs-toggle="collapse" href="#">
        <i class="bi bi-menu-button-wide"></i><span>Dialogs</span><i class="bi bi-chevron-down ms-auto"></i>
      </a>
      <ul id="components-nav" class="nav-content collapse " data-bs-parent="#sidebar-nav">
        <li>
          <a href="javascript:void(0)" [routerLink]="ScreenCodes.DIALOGS_DEMO_PAGE | toUrlTree | toUrl">
            <i class="bi bi-circle"></i><span></span> Basic usage
          </a>
        </li>
      </ul>
    </li><!-- End Components Nav -->

  </ul>

  <div class="absolute bottom-0 left-0 right-0 h-[32px] flex items-center border-top bg-slate-50">
    <div class="px-[20px]">
      <small>
        <b>Version: {{ version }}</b>
      </small>
    </div>
  </div>

</aside>
